{
  "minecraft": {
    "version": "1.18.1",
    "modLoaders": [
      {
        "id": "fabric-0.14.4",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Survival Plus 1.18.1 (Fabric)",
  "version": "v2.0",
  "author": "",
  "files": [
    {
      "projectID": 405795,
      "fileID": 3581970,
      "required": true
    },
    {
      "projectID": 529919,
      "fileID": 3542189,
      "required": true
    },
    {
      "projectID": 306612,
      "fileID": 3671143,
      "required": true
    },
    {
      "projectID": 411705,
      "fileID": 3548092,
      "required": true
    },
    {
      "projectID": 401978,
      "fileID": 3545078,
      "required": true
    },
    {
      "projectID": 565421,
      "fileID": 3601617,
      "required": true
    },
    {
      "projectID": 322385,
      "fileID": 3717575,
      "required": true
    },
    {
      "projectID": 411848,
      "fileID": 3542338,
      "required": true
    },
    {
      "projectID": 392805,
      "fileID": 3549604,
      "required": true
    },
    {
      "projectID": 541186,
      "fileID": 3542251,
      "required": true
    },
    {
      "projectID": 527350,
      "fileID": 3542042,
      "required": true
    },
    {
      "projectID": 607221,
      "fileID": 3748724,
      "required": true
    },
    {
      "projectID": 308702,
      "fileID": 3570652,
      "required": true
    },
    {
      "projectID": 354339,
      "fileID": 3618464,
      "required": true
    },
    {
      "projectID": 486823,
      "fileID": 3575368,
      "required": true
    },
    {
      "projectID": 380649,
      "fileID": 3650376,
      "required": true
    },
    {
      "projectID": 579026,
      "fileID": 3644339,
      "required": true
    },
    {
      "projectID": 478201,
      "fileID": 3575297,
      "required": true
    },
    {
      "projectID": 447651,
      "fileID": 3648255,
      "required": true
    },
    {
      "projectID": 528073,
      "fileID": 3542123,
      "required": true
    },
    {
      "projectID": 592465,
      "fileID": 3696764,
      "required": true
    },
    {
      "projectID": 606303,
      "fileID": 3737118,
      "required": true
    },
    {
      "projectID": 528077,
      "fileID": 3542125,
      "required": true
    },
    {
      "projectID": 620435,
      "fileID": 3779223,
      "required": true
    },
    {
      "projectID": 308769,
      "fileID": 3764014,
      "required": true
    },
    {
      "projectID": 410423,
      "fileID": 3592180,
      "required": true
    },
    {
      "projectID": 526606,
      "fileID": 3678695,
      "required": true
    },
    {
      "projectID": 531268,
      "fileID": 3542281,
      "required": true
    },
    {
      "projectID": 319057,
      "fileID": 3641132,
      "required": true
    },
    {
      "projectID": 381257,
      "fileID": 3709325,
      "required": true
    },
    {
      "projectID": 491407,
      "fileID": 3548676,
      "required": true
    },
    {
      "projectID": 438252,
      "fileID": 3558587,
      "required": true
    },
    {
      "projectID": 385513,
      "fileID": 3556164,
      "required": true
    },
    {
      "projectID": 558000,
      "fileID": 3612206,
      "required": true
    }
  ],
  "overrides": "overrides"
}